@charset "utf-8";
/*
CSS Name: base
Date: 2010/5/28
Author: jam-enterprise Tachimura
*/

/*共通設定*/
body {
	background-color:#F2F2F2;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin:0;
}

#container  {
	background-image: url(../9000image_temp/container_bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	width: 996px;
	height: auto;
	margin: 0 auto;
	padding: 0 14px;
}

a {
	text-decoration:underline;
}

a:link {
	color:#03F;
}

a:visited {
	color:#039;
}

a:hover {
	color:#F60;
}

a:active {
	color:#03F;
}

h1 {
	font-size: 18px;
}

h2 {
	font-size: 16px;
}

h3 {
	font-size: 14px;
}

h4 {
	font-size: 12px;
}

h5 {
	font-size: 10px;
}

p {
	padding: 0;
	margin: 0;
}

ul {
	padding: 0;
	margin: 0;
}

table {
	padding: 0;
	margin: 0;
}

.red{
	color:#F00;
}

.blue{
	color:#00F;
}

.orange{
	color:#F60;
	}

.green{
	color:#090;
	}

.matt80{
	width:80%;
	display:block;
}

.matt-green{
	background-color:#CFC;
}

.border-1px{
	border-width: 1px;
}

.border-2px{
	border-width:2px;
}

.border-dotted{
	border-style:dotted;
}

.border-orange{
	border-color:#F60;
}

.border-gray{
	border-color:#999;
}
.icon-arrow18 {
	display:block;
	padding-left: 41px;
}
.arrow18-atention-pink {
	background: url(../9010image_co/icon_atention_pink.gif) no-repeat 0px 0.15em;
}

.arrow18-news-red {
	background: url(../9010image_co/icon_news_red.gif) no-repeat 0px 0.15em;
}

.point-circle11{
	display:block;
	padding-left: 15px;
}

.point-square12{
	display:block;
	padding-left: 20px;
}

.icon-bar20 {
	display:block;
	padding-left: 18px;
}

.icon-square18 {
	display:block;
	padding-left: 25px;
	margin-top:12px;
}

.icon-square35 {
	display:block;
	padding-left: 50px;
}

iframe.margin20{
	margin: 0 0 20px 0;
}

.visibility-hidden {
	visibility: hidden;
}

.verticalalign-middle {
	vertical-align:middle;
}

#header-area {
	color: #FFF;
	height: 214px;
	width: 100%;
}

#header {
	background-color:#000;
	width: 100%;
	height: 138px;
	margin: 0;
	padding: 14px 0 14px 0;
}

.header-left{
	float: left;
	width: 533px;
	height: 138px;
	margin: 0px 0 0 20px;
}


.header-discription {
	width: 100%;
	height: 14px;
	margin: 0 0 10px 0;
}

.header-discription h3 {
	margin: 0;
}

#menu {
	font-size:16px;
	font-weight:bolder;
	background-image:url(../9000image_temp/menu_bg_up.gif);
	width: auto;
	height: 16px;
	clear: both;
	margin: 0 auto;
	padding: 11px 20px;
	border-bottom: 4px solid #FFB8A4;
	border-top: 4px solid #FFB8A4;
}

#menu ul {
	margin: 0;
	padding: 0;
}

#menu ul li{
	display: inline;
	list-style-type: none;
	width: auto;
	height: auto;
	margin: 0;
}

#menu ul li a{
	color:#FFF;
	text-decoration:none;
	padding: 11px 8px;
}

#menu ul li a:hover{
	color:#FF6802;
	background-image:url(../9000image_temp/menu_bg_over.gif);

}

/*メイン*/
#main-area {
	width: 100%;
	height: auto;
}

.top-image {
	width: 100%;
	height: auto;
	margin: 0px 0 0 0;
}

#main {
	text-align: left;
	width: 976px;
	height: auto;
	margin: 0 10px 0 10px;
	padding: 15px 0 0 0;
}
	
.main-title h1,.main-title h2 {
	color:#FFF;
	background-repeat: repeat-x;
	height: 18px;
	padding: 6px 10px 6px 10px;
}

.main-contents {
	width: 100%;
	height: auto;
	margin: 15px 0 0 0;
}

.main-contents h2{
	line-height: 1em;
	height: auto;
	margin: 0 0 10px 0;
}

.main-contents h2 img {
	margin-top: -1em;
}

.main-contents p {
	margin: 0 0 10px 10px;
}

.main-contents ul.bannar-line-1 {
	padding: 0;
	margin: 0 0 10px 10px;
}

.main-contents ul.bannar-line-1 li{
	display: inline;
	list-style-type: none;
	width: auto;
	height: auto;
	margin: 0 10px 0 0;
}


.left-column {
	width: 478px;
	height:auto;
	margin: 0 10px 0 0;
	float:left;
}

.right-column {
	width: 478px;
	height:auto;
	margin: 0 0 0 10px;
	float: right;
}

.left-column div.main-title h2,.right-column div.main-title h2 {
	font-size:18px;
	}

.contarea-1{
	width: auto;
	height: auto;
	margin: 0 0 0 10px;
	padding: 0;
}

.contarea-1 ul {
	margin: 0;
	padding: 0;
}

.contarea-1 ul li {
	list-style-type: none;
	margin: 0 0 10px 0;
	padding: 0 0 0 7em;
	text-indent: -7em;
	border-bottom:2px dotted #CCC;
}

.contarea-1 ul li span{
	margin: 0 0 0 1em;
}

.contarea-2 {
	padding: 0 10px 0 10px;
}


.contarea-2 p {
	margin: 0 0 10px 0px;
}

.contarea-2 ul {
	margin: 0;
	padding: 0;
}

.contarea-2 ul li {
	list-style-type: none;
	width: auto;
	height: auto;
	margin: 0 0 10px 0;
}

.contarea-3 {
	margin: 0 0 0 0;
}

.contarea-3 p {
	margin: 0 0 10px 0px;
}

.contarea-3 ul {
	margin: 0;
	padding: 0;
}

.contarea-3 ul li {
	list-style-type: none;
	width: auto;
	height: auto;
	margin: 0 0 10px 0;
}

.contarea-3 ul li.icon-arrow18{
	list-style-type: none;
	margin: -10px 0px 10px 0px;
}


.left-sidebar {
	width: 250px;
	height:auto;
	margin: 0 10px 0 0;
	float:left;
}

.left-sidebar div.main-title h2 {
	background-image:url(../9010image_co/midasi_bg_orange.gif);
	color:#FFF;
}

.main-column {
	width: 706px;
	height:auto;
	margin: 0 0 0 10px;
	float:right;
}

.contarea-4{
	margin: 0 10px 0 10px;
	padding: 0;
}

.contarea-4 h2 {
	margin: 20px 0 10px 0px;
}

.contarea-4 h2.icon-bar20 {
	line-height: 20px;
}

.contarea-4 h2.icon-square35 {
	line-height: 35px;
}

.contarea-4 p {
	margin: 0 0 20px 20px;
}

.contarea-4 ul,.contarea-4 table{
	margin: 0 0 20px 20px;
}

.contarea-4 ul li {
	list-style-type: none;
	margin: 8px 0 8px 20px;
}

.program-table {
	width: 100%;
	margin: 10px 0 10px 0px;
}

.program-table th {
	text-align:center;
}

.program-table td {
	padding: 5px 10px 5px 20px;
}

.program-table td p {
	font-size:11px;
	margin: 5px 0px 0 0px;	
}

.program-table td img {
	margin: 0;
	padding: 0;
}

.program-table td ul {
	margin: 0;
	padding: 0;
}

.program-table td ul li {
	list-style-type: none;
	margin: 5px 0 5px 20px;
}

.program-gallery table {
	background-color: #ECECEC;
	width: auto;
	text-align: center;
	margin: 10px 0 10px 0;
	padding: 0;
	border-collapse:separate;
	border-spacing:1;
}


#footer-area {
	text-align: center;
	width: 100%;
	clear: both;
	padding: 30px 0 0 0;
}

#footer-area a,#footer-area a:visited {
	text-decoration: none;
	color: #000;
}

#footer-area a:hover {
	text-decoration: underline;
}

.footer-menu {
	margin: 0 0 0 0;
}

.footer-menu ul{
	margin: 0px;
	padding: 0px;
}

.footer-menu ul li{
	display: inline;
	list-style-type: none;
}

.footer{
	color:#FFF;
	background-color:#000;
	width: auto;
	height:auto;
	margin: 15px 0 0 0;
	padding: 15px 20px 15px 20px;
}

.fotter-left{
	float:left;
	width:271px;
	height:auto;
	margin:0px 0 15px 70px;
	padding:0px 0 11px 0;
}

.fotter-right{
	height:auto;
	float:right;
	text-align:left;
	line-height:20px;
	margin: 0 70px 15px 0;
}

.fotter-right h4 {
	margin: 0;
}

.fotter-right span{
	display:block;
	margin: 0 0 0 58px;
}

.copyright{
	clear:both;
	margin: 0 0 15px 0px;
}


@media screen and (min-width:960px) {
h1,h2,h3,strong{
	letter-spacing:0.03em;
}

@media screen and (max-width:960px) {
br {
	display: none;
}
}

@media screen and (max-width:960px) {
td br {
	display: inline;
}
}.s {
}
